@charset "ISO-8859-1";
/* -----------------------------------------------------------------------------

  MAIN STYLES

----------------------------------------------------------------------------- */


/**
  *  Fonts
  * - - - - - - - - - - - - - - - - - - - - - */

@font-face {font-family: 'Optima-Regular';src: url('webfonts/Optima-Regular.eot?#iefix') format('embedded-opentype'),  url('webfonts/Optima-Regular.woff') format('woff'), url('webfonts/Optima-Regular.ttf')  format('truetype'), url('webfonts/Optima-Regular.svg#Optima-Regular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Optima-Bold';src: url('webfonts/Optima-Bold.eot?#iefix') format('embedded-opentype'),  url('webfonts/Optima-Bold.woff') format('woff'), url('webfonts/Optima-Bold.ttf')  format('truetype'), url('webfonts/Optima-Bold.svg#Optima-Bold') format('svg');font-weight: normal;font-style: normal;}
@font-face { font-family: 'icomoon'; src: url('webfonts/icomoon.eot?yeejoz'); src: url('webfonts/icomoon.eot?yeejoz#iefix') format('embedded-opentype'), url('webfonts/icomoon.ttf?yeejoz') format('truetype'), url('webfonts/icomoon.woff?yeejoz') format('woff'), url('webfonts/icomoon.svg?yeejoz#icomoon') format('svg'); font-weight: normal; font-style: normal; }



/**
  *  Various icons
  * - - - - - - - - - - - - - - - - - - - - - */
  
/**
 *  Font icons
 */
[class^="icon-"], [class*=" icon-"] { font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.icon-plus:before { content: "\f067";}
.icon-twitter:before { content: "\f099";}
.icon-facebook:before { content: "\f09a";}
.icon-facebook-f:before { content: "\f09a";}
.icon-caret-left:before { content: "\f0d9";}
.icon-caret-right:before { content: "\f0da";}
.icon-linkedin:before { content: "\f0e1";}
.icon-angle-up:before { content: "\f106";}
.icon-angle-down:before { content: "\f107";}
.icon-quote-left:before { content: "\f10d";}
.icon-quote-right:before { content: "\f10e";}
.icon-youtube:before { content: "\f167";}
.icon-menu:before { content: "\e900";}
.icon-circle-down:before { content: "\e901";}
.icon-instagram:before { content: "\e902";}

/**
 *  PNG icons
 */

i.icon {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;background:none center center no-repeat;margin: 0 10px;color: #4D4D4D;text-indent: -10000px;}
i.down1 {width: 26px;height: 26px;background-image:url(i/i.down1.png);}
i.down2 {width: 34px;height: 34px;background-image:url(i/i.down2.png);}
i.plus {width: 33px;height: 33px;background-image:url(i/i.plus.png);}
i.larr {width: 16px;height: 26px;background-image:url(i/i.larr.png);}
i.rarr {width: 16px;height: 26px;background-image:url(i/i.rarr.png);}
i.igrid {width: 42px;height: 46px;background-image:url(i/i.grid.png);}
i.ipin {width: 10px;height: 13px; background-image: url(i/ipin.png);}
i.idot {width: 9px;height: 9px; background-image: url(i/idot.png);}
i.ihat {width: 21px;height: 15px; background-image: url(i/ihat.png);}
i.istar {width: 19px;height: 19px; background-image: url(i/istar.png);}
i.itt {width: 30px;height: 18px; background-image: url(i/itt.png);}
i.ishare {width: 15px;height: 17px; background-image: url(i/ishare.png);}
i.iglobe {width: 53px;height: 53px; background-image: url(i/iglobe.png);}
i.iwatch {width: 53px;height: 53px; background-image: url(i/iwatch.png);}
i.itag {width: 53px;height: 53px; background-image: url(i/itag.png);}


/**
  *  Layout and default styles
  * - - - - - - - - - - - - - - - - - - - - - */

html {color: #4D4D4D;font-size: 1em;line-height: 1.4;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}
audio,canvas,iframe,img,svg,video {vertical-align: middle;}
fieldset {border: 0;margin: 0;padding: 0;}
textarea {resize: vertical;}
.browserupgrade {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}
body {background-color: #F8F2EF;font-family:'Optima-Regular', sans-serif,Arial;background:url(i/bg2.png) repeat;}
.inner { margin:0 auto; text-align:center; }


/* 

  HEADER
----------------------------------------------------------------------------- */


/**
  *  Main Header
  * - - - - - - - - - - - - - - - - - - - - - */

header.main-header { position:relative; background:#F8F2EF;-webkit-background-size: cover;background-size: cover; background-repeat: no-repeat; background-position:center; }
header.main-header > .inner {min-height:270px; max-height:665px; position: relative; text-align:center;}
.home.blog header.main-header > .inner { height:665px; min-height:350px; max-height:665px; }
header.main-header .toggleNavTop {display: none;}
header.main-header img.headerbg {visibility:hidden; width:100%; height:auto; display: none; }
/* header.main-header:after { content:" "; position:absolute; bottom:0; width:100%; height:250px; background-image:url("i/voile.png"); background-position:bottom; background-repeat:no-repeat; background-size: cover; z-index:1;} margin: 57px 0 -9px -59px;*/

.logo { display: inline-block; position:relative; outline: none; z-index: 2; margin: 13px 0 0 0; }
.home.blog .logo { margin-top: 25px; }
.logo img { height: auto; }
.home.blog .logo img {width: auto; }
.logo { margin-left:0;}

/**
 *  Donation button
 */

.donation { cursor: pointer; z-index: 2; position: absolute; top: 51px; right: 30px; width: 124px; height: 45px; border-radius: 89px; padding: 53px 14px; background-color: #F8A176; opacity: 0.9; text-align: center; font-family: 'Optima-Regular', sans-serif; font-size: 17px; color: #fff; text-decoration: none; text-transform: uppercase; white-space: nowrap; box-sizing: content-box; }
.donation.type2 {background-image: url(i/donation2.png);}
.donation:hover { opacity:1;color: #fff; text-decoration:none;}


/**
  *  Header > Dropdowns
  * - - - - - - - - - - - - - - - - - - - - - */
  
.nav-dropdown, .nav-lang {
	position:absolute;
    z-index: 100;
    font-family: 'Optima-Regular', sans-serif,Arial;
    font-size: 16px;
    display: inline-block;
    text-transform: uppercase;}
.nav-dropdown ul, .nav-lang ul {margin: 0;padding: 2px 12px;list-style-type: none;list-style-position: outside;letter-spacing:1px; background-color: rgba(255, 255, 255, 0.7)!important; border-radius: 3px;width:auto;}
.nav-dropdown.active ul { background-color: rgba(255, 255, 255, 0.9)!important;border-radius: 5px; }
.nav-dropdown li { margin: 0;padding: 7px 5px; text-align: left;color: #006635;  }
.nav-dropdown li.active { display:none; }


/**
 *  Links
 */
.nav-dropdown a {color: #006635;text-decoration: none;white-space: nowrap;}
.nav-dropdown a span { display: inline-block;*display: inline;*zoom: 1;}
.nav-dropdown a img {margin:3px 14px 0 0;vertical-align:top;}
.nav-dropdown a:hover span {color:#F8A176; }


/**
 *  Current menu
 */
.nav-dropdown li.current { display:block;  /*background:url(i/nav-branch.down.png) right 5px no-repeat;*/ }
.nav-dropdown li.current .icon-angle-down { font-size:23px; margin-left:18px; vertical-align: sub; }
.nav-dropdown.active li.current .icon-angle-down { float:none; }
.nav-dropdown.active li.current .icon-angle-down:before { content: "\f106";}
.nav-dropdown.active li.current a span { border-bottom:1px solid #006635; color: #006635;   }
.nav-dropdown li.current a span {text-decoration: none; }
.nav-dropdown li.current a:hover span {text-decoration:none; }



/**
 *  Branch menu
 */
.nav-branch { left: 67px; top: 113px; } 
.home.blog .nav-branch { top: 113px; } 
.nav-branch ul { border:1px solid #ddd; }

/**
 *  Language menu
 */
.nav-lang {position: absolute; right: 0; top: 0; z-index: 2; font-size: 12px; display:none; }
.nav-lang ul { padding: 0 7px 0 12px; border-radius:0;}
.nav-lang li { display:inline-block; padding: 7px 5px; color:#666; }
.nav-lang a {color: #006635;text-decoration: none;white-space: nowrap; cursor: pointer;}
.nav-lang a:hover span {color:#F8A176; }

.nav-lang2 {position: absolute; right: 0; top: 0; z-index: 2; font-size: 12px; }
.nav-lang2 ul { padding: 0 7px 0 12px; border-radius:0;}
.nav-lang2 li { display:inline-block; padding: 7px 5px; color:#666; }
.nav-lang2 a {color: #006635;text-decoration: none;white-space: nowrap; cursor: pointer;}
.nav-lang2s a:hover span {color:#F8A176; }


/**
  *  Header > Slider
  * - - - - - - - - - - - - - - - - - - - - - */
  
#rev_slider_3_1_forcefullwidth { position:absolute!important; z-index:1; top:0!important; }

#full-width-slider { }
.royalSlider {width: 100%; height:auto; max-height: 665px; position: absolute; top:0; overflow:hidden; z-index:0;}
.fullWidth { max-width: 100%; margin: 0 auto 24px;}

.rsSlide {  }
.rsContent img { width:100%; height:auto; min-height:665px; margin:0 auto; }
/*.royalSlider > .rsContent { visibility: hidden; }
*/
.heroSlider .rsOverflow, .royalSlider.heroSlider { height: 665px!important; }
@media screen and (min-width:960px) and (min-height:660px) {
	.heroSlider .rsOverflow, .royalSlider.heroSlider { height: 665px !important; }
}
/*
@media screen and (min-width:960px) and (min-height:1000px) {
	.heroSlider .rsOverflow, .royalSlider.heroSlider { height: 660px !important; }
}
@media screen and (min-width: 0px) and (max-width: 800px) { 
	.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow { height: 300px !important; } 
	.infoBlock { padding: 10px; height: auto; max-height: 100%; min-width: 40%; left: 5px; top: 5px; right: auto; font-size: 12px; } 
	.infoBlock h3 {  font-size: 14px;  line-height: 17px; }
}*/



/**
 *  White block with infos
 */
.rsMinW { background:none; }
 .royalSlider > .rsContent { visibility: hidden; }
.royalSlider .infoBlock { position: absolute; top: 300px; left: 50%; right:auto; bottom:auto; }
.royalSlider .main-focus {display: inline-block;*display: inline; *zoom: 1;float: none;  margin:0 0 0 -50%; vertical-align: middle;
    background:url(i/section-promo.png) 0 0 repeat; vertical-align: middle;  background: #fff;  padding: 8px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration:none; -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 4px;  width: 423px;  opacity: 0.8;  text-decoration: none; }
.royalSlider a.main-focus {width:423px;}
.royalSlider div.main-focus {width:508px; margin-top:-5px;}

.royalSlider .main-focus .white-border { display: block;  border: 1px solid #ccc;  padding: 22px 10px;  border-radius: 0px; }
.royalSlider .main-focus p { text-align: center;  margin: 11px 22px;  font-family: 'Optima-Regular', sans-serif;  font-size: 18px;  line-height: 23px;  color: #777;}
.royalSlider .main-focus h3 { display: block;  margin: 11px 16px;  color: #006635;  font-family: 'Optima-Regular', sans-serif;  font-size: 40px;  text-align: center;  font-weight: normal;  text-transform: uppercase;  line-height: 45px; }
.main-focus .main-focus-more { text-align: center;  margin-top: 20px; }

.royalSlider .main-focus:hover { opacity:.9; }
.royalSlider .main-focus:hover h3 {  }
.royalSlider .main-focus:hover p { color:#333; }

.royalSlider .main-focus p a { font-size:24px; color:#1F7750; display:inline-block; margin: 14px 8px 0px 8px; line-height:1.3; }


/**
  *  Header > Top menu
  * - - - - - - - - - - - - - - - - - - - - - */

.nav-main {width:100%;height: 83px;background-color: #fff; margin:0 auto; padding: 0;/*border-top:1px solid #F8A176;*/border-bottom: 1px solid #D2D3D4;font-family:'Optima-Regular', sans-serif;  box-shadow: 0px 0px 6px #ccc;}
.nav-main.fixed {display: none;position: fixed;top: 0;left: 0;z-index: 10;}
.nav-main.fixed a.btn-back {position: absolute;top:80px;left:95px;}
.nav-main .nav-inner { position:relative; overflow: hidden; }
.nav-main ul {margin: 0;padding: 0;list-style-type: none; list-style-position: outside;height: 100%;color: #000;}
.nav-main li {float: left;line-height:65px;}


/**
 *  Main menu
 */
.nav-main .main { left:50%; float:left; position:relative; z-index:3; }
.nav-main .main li {font-size: 20px; line-height: 83px; float:left;right:50%; position:relative;}
.nav-main .main li a { display:block; float:left; color: #000;text-decoration: none; text-transform:uppercase; padding:0 18px; }
.nav-main .main li a:hover {  color: #F8A176;  text-decoration:none; transition: color 0.2s ease;  }
.nav-main .main li:last-child:after {content:'';}
.nav-main .main li.current-menu-item > a,
.nav-main .main li.current-post-parent > a,
.nav-main .main li.current-product_cat-ancestor > a,
.nav-main .main li.current-product-ancestor > a,
.page-template-page-event li.menu-agenda > a,
.single-event li.menu-agenda > a {color:#F8A176;text-decoration: none;}
.nav-main .main li:after {content:"\2022";color: #F8A176;float: right;margin-left:3px; font-size:10px;}


/**
 *  Boutique button
 */
.boutique-link { position:absolute; top:-40px; right:40px; }
.boutique-link a { background-color:#006633; color:#fff; padding:10px; }


/**
 *  Social buttons
 */
.nav-main .social { float:right; position:relative;  z-index:4; }
.nav-main .social li {border-left:1px solid #D2D3D4; text-align:center; }
.nav-main .social a {display: block; text-decoration:none; width: 83px;line-height: 83px;font-size:27px; color:#006635;}
.nav-main .social .icon-instagram { font-size:23px; }
.nav-main .social .icon-youtube { font-size:27px; }
.nav-main .social a:hover {color: #F8A176;  text-decoration:none; transition: color 0.5s ease; }


/* 

  MAIN HOME: A WORLD IN RESONNANCE
----------------------------------------------------------------------------- */


/**
  *  Header
  * - - - - - - - - - - - - - - - - - - - - - */
.page-template-page-world .main-header { border-bottom: 5px solid #666; ; }
.page-template-page-world .main-header .inner { width:1040px; min-height:675px!important; }
.page-template-page-world .main-header .logo { top:95px; left:65px; }
.page-template-page-world .main-header .donation { right:-40px; }

/**
 *  The world/globe image
 */
.page-template-page-world .main-header .wp-post-image { float:right; margin-top:40px; }




/**
 *  Dropdown with subsidiaries
 */
 
.page-template-page-world .nav-branch { top:auto; bottom:65px; right:100px; left:auto; width:325px; }
.page-template-page-world .nav-branch  ul { padding:10px; box-shadow: 0px 0px 8px rgba(0, 0, 0, .20);}
.page-template-page-world .nav-branch ul li { font-size: 15px; margin:5px 0; }
.page-template-page-world .nav-branch a img {margin-right:12px;vertical-align:top;}
.page-template-page-world li.current .icon-angle-down { border-left: 1px solid #f4f4f4; display: inline; padding: 15px 15px 13px 16px; margin-left:13px; margin-right:0; }
.green-bubble { color:#fff; background-color:#00612E; display: inline-block;*display: inline; padding:5px 10px; margin-bottom:10px; }
.green-bubble:after { content: ""; height: 6px; width:14px; background: url("i/arrow-green-bottom.png") no-repeat center center; top: 26px; left:151px; position: absolute;}
.nav-dropdown.active .green-bubble  { display:none; }

/**
  *  Header > Focus blocs
  * - - - - - - - - - - - - - - - - - - - - - */

.box-intro {display: block; position:absolute; width:574px; top:auto; left:0; bottom:65px; text-align:center; background:rgba(255, 255, 255, .75); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:5px; box-shadow: 0px 0px 8px rgba(0, 0, 0, .20); }
.box-intro .white-border {display: inline-block;*display: inline; *zoom: 1;margin:5px;vertical-align: middle; text-decoration:none; display:block; border:1px solid #fff;font-family:'Optima-Regular', sans-serif;font-size: 15px;line-height: 24px;color: #006635; padding:15px 25px; }

/*.white-border h1 {margin: 25px 15px 35px 15px;color: #006635;font-family:'Optima-Regular', sans-serif;font-size:30px;text-align: center;font-weight: normal; text-transform:uppercase;line-height:40px;}*/
.white-border h1 {margin: 25px 15px 30px 15px;color: #1A1A1A;font-family:'Optima-Regular', sans-serif;font-size:28px;text-align: center;font-weight: normal; text-transform:uppercase;line-height:40px;}

.white-border p { text-align: center;margin: 15px 15px; color:#666; font-size:20px; }
.white-border p a { color:#F4A675; }
.white-border p a:hover { text-decoration:none; }

/*
.white-border .section-promo-more {text-align: center; margin-top:10px;}
.white-border .section-promo-more a {font-family:'Optima-Bold';font-size: 14px;line-height: 26px;text-decoration: none;color:#006635;}
.white-border .section-promo-more a:hover {text-decoration: underline;}
*/


/* 

  CONTENTS
----------------------------------------------------------------------------- */


/**
  *  Content
  * - - - - - - - - - - - - - - - - - - - - - */

#contents {overflow: hidden; clear:both;}
main {margin: 0 auto;padding: 0;position: relative;}
article.page {margin-bottom: 50px; }
article.page footer {margin: 0 auto;overflow: hidden;}
p {margin-bottom:30px;}

/**
 *  Heading with main title (.page-description is to apply same style in woocommerce home page)
 */
header.section-intro, .page-description {width: 800px;text-align: center;margin: 50px auto 50px auto;}
header.section-intro h3, .page-description h2 {text-align: center;margin: 0 0 10px 0;font-family:'Optima-Regular', sans-serif;font-weight: normal;color:#006635; text-transform:uppercase; font-size:27px; }
header.section-intro h3:before, .page-description h2:before {content:'\2022';margin-right: 15px; font-size:18px;}
header.section-intro h3:after, .page-description h2:after {content:'\2022';margin-left: 15px; font-size:18px; }
header.section-intro p, .page-description p {font-size: 22px;line-height: 32px;color: #999;margin: 0 auto; width:530px;}
header.section-intro p a {font-size: 21px;color: #006635;text-decoration:underline;}
header.section-intro p a:hover { text-decoration:none;}
header.section-intro .btn-back {position: absolute;top:30px;left: -30px; z-index:1; }

/**
 *  Submenu
 */
.submenu { position: absolute; top: -5px; left:0px; font-size: 18px; z-index:1; }
.submenu.active { border:1px solid #ddd; }
 
/**
 *  Banner behind white page
 */
.poster {position: relative;margin-bottom: -50px;  }
.poster img {height:auto;border-radius:5px; width:auto; width: 100%; height:auto;  }


/**
 *  White page with main content
 */
article.page > section.white-page {background-color: #fff;padding:75px 80px 65px 80px;margin:0 auto 30px auto;z-index: 1;position: relative;  box-sizing: border-box; box-shadow:0px 0px 3px rgba(0,0,0,0.3);}
article.page > section.white-page p { margin-bottom:35px;}
article.page > section.white-page p, .white-page li {font-size: 22px;line-height: 32px; text-align:justify;}
article.page > section.white-page strong {font-family:'Optima-Bold';}
article.page > section.white-page h1, article.page > section.white-page h2, article.page > section.white-page h3, article.page > section.white-page h4 {text-transform: uppercase;white-space: normal; font-family:'Optima-Regular', sans-serif;font-weight: normal;}
article.page > section.white-page h1 {font-size: 39px; margin: 0 0 50px 0; color: #006635;}
article.page > section.white-page h2 {font-size: 28px; margin: 35px 0 35px 0;}
article.page > section.white-page h3 {font-size: 22px; margin: 20px 0 20px 0;color:#006635;}
article.page > section.white-page h4 {font-size: 18px; margin: 10px 0 10px 0;}
article.page > section.white-page a {color:#F8A176; text-decoration:underline;}
article.page > section.white-page a:hover { text-decoration:none; }
article.page > section.white-page li { margin:10px 0 20px 0; }
article.page > section.white-page blockquote {font-size:25px;font-style: normal;line-height:30px;margin:35px 0 45px 0;padding-left: 35px;border-left:3px solid #006635;  font-family:'Optima-Regular', sans-serif; font-style:italic; }
article.page > section.white-page blockquote p {margin: 0;margin-bottom: 0 !important; color:#006635;}

/**
 *  List in 2 columns to presents names
 */
ul.list-2-columns { list-style:none; margin:0; padding:0; clear:both; border-top:0px solid #ccc; }
ul.list-2-columns li { display:inline-block; box-sizing: border-box; width:47.5%; margin:20px 0!important; border:1px solid #ccc; padding:15px 20px; border-left:3px solid #006635;}
ul.list-2-columns li:nth-child(odd) { margin-right:4%!important; }

.green-text { color:#006635; font-style:normal; font-family:'Optima-Regular', sans-serif; display:block; font-size:19px; margin-top:10px; line-height:120%; }

/**
 *  Image aligned left
 */
img.alignleft { float:left; margin:8px 30px 10px 0; }

/**
 *  Social share box
 */

.sharedaddy { text-align: center; margin-top: 51px; }
.sharedaddy .sd-content ul li a.sd-button, .sd-social-icon-text .sd-content ul li a.sd-button { padding: 5px 10px 4px 7px!important;}
.sharedaddy .sd-content ul li { margin: 0 0px 5px 12px!important; }

/**
  *  Facebook and Twitter Feeds boxes on Media Page
  * - - - - - - - - - - - - - - - - - - - - - */
  
.fts-simple-fb-wrapper, .fts-twitter-div { padding-top:0px!important; margin-top:-40px;  }
.fb-social-btn-bottom, .twitter-social-btn-bottom { margin:20px 0 20px 30px; width:80%!important; overflow:visible; }
.fts-jal-fb-header { color:#fff; display:none; }
.fts-jal-fb-group-header-desc { display:none; }
.fb-social-btn-below-description { margin-left:20px!important; }
.tweeter-info .time { display:block; }
.tweeter-info { text-align:left; }
.fts-twitter-div .uppercase { font-size: 16px; }
.tweeter-info .fts-twitter-text, .fts-jal-fb-message { font-size:22px; line-height:25px;}


/**
  *  Buttons
  * - - - - - - - - - - - - - - - - - - - - - */

.btn {height:65px;line-height:65px;display: inline-block;*display: inline;*zoom: 1;outline: none;  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-decoration: none;  background-color: #006635;color: #fff;font-family: 'Optima-Regular', sans-serif;font-size: 21px;padding-left:9px;padding-right:9px;
}
.btn:hover {background-color: #00753A;}
.btn .icon {margin-right:9px;margin-left:9px;vertical-align: middle;line-height: 65px;}
.btn span {margin-right:9px;margin-left:9px;}
.btn.btn-warning {background-color: #F8A176;}
.btn.btn-warning:hover {background-color: #EF9973;}
.btn.btn-success {background-color: #006635;}
.btn.btn-success:hover {background-color: #00753A;}
.btn-top {position: fixed;right: 50px;bottom: 50px;width: 79px;height: 79px;outline: none;  background: url(i/top.png) 0 0 no-repeat;text-align: center;text-indent:-10000px; z-index:1;}

.btn-back {color:#fff; text-decoration:none; text-transform:uppercase; font-size:18px; }


/**
  *  Event page
  * - - - - - - - - - - - - - - - - - - - - - */
  
.event div.location { width:40%; float:right; margin-top:-10px;}
.event div.detail { width:50%;   }
.event article.page > section.white-page p {text-align:left!important;}
/*.event article.page > section.white-page h3 { margin:10px 0; }*/
.event  .ssba-wrap { clear:both;}


 
/* 

  GRAVITY FORM > DONATION
----------------------------------------------------------------------------- */

  
article.page > section.white-page .gform_wrapper h2.gsection_title {font-size: 26px; margin: 40px 0 10px 0!important;color:#006635;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]), .gform_wrapper textarea { border-radius:5px; border:1px solid #CCCCCC; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { background-color:#006635; color:#fff; font-size:22px; padding:10px 15px; text-transform:uppercase;}
.gform_wrapper  .gfield_label { color: #F8A176; }
.gform_confirmation_message { font-size:31px; color: #F8A176; }

/**
 *  Radio button to select donation way
 */
.gform_wrapper .gfield_radio ul {  }
.gform_wrapper .gfield_radio li label { font-size:19px!important;margin: 6px 0 0 14px; }
.support-choices { margin-bottom:55px!important;}
.support-choices .gfield_label { text-transform:uppercase; font-size:31px!important; margin:13px 0;}
.support-choices .gfield_radio li label { font-size:25px!important; color: #F8A176; line-height:32px; cursor:pointer; margin: 8px 0 0 24px; }
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {color:#006635; text-decoration:none;}
 
/* 

  GRID
----------------------------------------------------------------------------- */


/**
  *  Grid on landing pages
  * - - - - - - - - - - - - - - - - - - - - - */


/**
 *  Main grid structure
 */
 div.grid {margin-bottom:30px;position: relative;overflow: hidden;}
.grid .grid-sizer {width:32%;}
.grid .gutter-sizer {width:2%;}
.grid .grid-item[data-ss-colspan="1"] { width:32%; }
.grid .grid-item[data-ss-colspan="2"] { width:66%; }
.grid .grid-item[data-ss-colspan="3"] { width:100%; }

/**
 *  Grid item bloc
 */
.grid .grid-item {font-size:18px; font-weight:normal; line-height:21px; display:block; float:left; overflow:hidden; box-sizing:border-box; 
  margin:0 0 30px 0; color:#4D4D4D;background-color: #fff;text-align: center;border:1px solid #ddd;
  -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; }

 
 /**
 *  Links effects on bloc
 */
.grid a.grid-item {opacity:1; text-decoration:none; }
.grid a.grid-item:hover { background-color:#fef8f6; opacity:.8; border-color:#eee;} /*effff7*/
.grid .grid-item[data-href] {cursor:pointer;opacity:1;}
.grid .grid-item[data-href]:hover { background-color:#fef8f6; opacity:.8; border-color:#eee;} /*effff7*/

/**
 *  Header with image or video
 */
.grid .grid-item header .img-top, .grid .grid-item header .img-bottom {display:block; width:100%; margin:0; padding:0;}
.grid .grid-item header .img-top :first-child, .grid .grid-item header .img-bottom :first-child {display:block; width:100%; height:auto;}
.grid .grid-item header .img-left {float:left; overflow:hidden; max-width:50%; margin:0 35px 0 0; padding:0; }
.grid .grid-item header .img-left :first-child {display:block;}
.grid .grid-item header .img-right {float:right; overflow:hidden; max-width:50%; margin:0 0 0 35px; padding:0; }
.grid .grid-item header .img-right :first-child {display:block;}
.grid .grid-item header .video-top, .grid .grid-item header .video-bottom {position:relative; display:block; width:100%; height:0; margin:0 0 5px 0; padding:0 0 56.25% 0; /* 16:9 */}
.grid .grid-item header .video-right {float:right; width:50%; margin:0 0 0 35px;}
.grid .grid-item header .video-left {float:left; width:50%; margin:0 35px 0 0;}
.grid .grid-item[data-ss-colspan="3"] .video-right { width:65%; }
.grid .grid-item[data-ss-colspan="3"] .video-left { width:65%; }
.grid .grid-item .video-wrapper {position:relative; height:0; padding:0 0 56.25% 0; /* 16:9 */ }
.grid .grid-item iframe {position:absolute; top:0; left:0; display:block; width:100%; height:100%; }

.grid .grid-item > :only-child:after {display:none; content:"";}
.grid .grid-item > :only-child {margin-bottom:0!important;}
.grid .grid-item--- :last-child {margin-bottom:0;}


/**
 *  Tile with Excerpt and plus icon
 */
.grid .grid-item section { margin:0 55px 67px 55px;}
/*.grid .grid-item section h3 {font-family:'Optima-Regular', sans-serif; font-size:30px; font-weight:normal; line-height:35px; overflow:hidden; color:#1A1A1A; text-transform:uppercase; padding:27px 0 0px 0; }*/
.grid .grid-item section h3 {font-family:"Optima-Bold"; font-size:28px; font-weight:normal; line-height:35px; overflow:hidden; color:#1A1A1A; text-transform:uppercase; padding:0; margin: 60px 0 15px 0; }

.grid .grid-item section p {font-family:'Optima-Regular', sans-serif; overflow:hidden; color:#8d8d8d; font-size:21px; line-height:1.6; }
.grid .grid-item section p span { font-style: italic; line-height: 1.2; font-size: 20px; display: block; margin-top: 15px; text-align: center; color: #006635; }
.grid .grid-item dl {margin:15px 35px 35px 35px;}
.grid .grid-item section p.plus2 {display:block; height:67px; margin:30px 0 10px 0; content:" "; background:url(i/grid.plus2.png) center center no-repeat; }
.grid .grid-item[data-href]:hover p.plus2 {background:url(i/grid.plus.hover.png) center center no-repeat; }


.grid .grid-item section h3 {
    font-family: 'Optima-Regular', sans-serif;  font-size: 36px;  font-weight: normal;  line-height: 43px;
    overflow: hidden;
    color: #006635;
    text-transform: none;
    padding:0;
	margin: 60px 0 15px 0; 
}


/**
 *  Salmon item
 */
.grid .grid-item.saumon { background-color:#fdc9b0; color:#fff; } /*006635*/
.grid .grid-item.saumon[data-href]:hover { background-color:#F8A176; }
.grid .grid-item.saumon section p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.saumon[data-href]:hover p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.saumon section h3 { color:#fff; } /*F8A176*/
.grid .grid-item.saumon section p { color:#fff; } /*F8A176*/

/**
 *  Green item
 */
.grid .grid-item.vert { background-color:#006635; color:#fff; }
.grid .grid-item.vert[data-href]:hover { background-color:#F8A176; }
.grid .grid-item.vert section p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.vert[data-href]:hover p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.vert section h3 { color:#fff; } /*F8A176*/
.grid .grid-item.vert section p { color:#fff; } /*F8A176*/

/**
 *  Light blue
 */
.grid .grid-item.light-blue { background-color:#EeEeFe; }
.grid .grid-item.light-blue[data-href]:hover { background-color:#F8A176; }
.grid .grid-item.light-blue section p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.light-blue[data-href]:hover p.plus2 { background:url(i/grid.plus.white.png) center center no-repeat; }
.grid .grid-item.light-blue section h3 { color:#3B5998;  }
.grid .grid-item.light-blue section p {  } 

/**
 *  Transparent
 */

.grid .grid-item.transparent { background:none; border:0; }


/**
 *  Agenda
 */
.grid .grid-item.agenda { height:auto; overflow:visible; }



/* 

  EVENT GRID
----------------------------------------------------------------------------- */


/**
  *  Events
  * - - - - - - - - - - - - - - - - - - - - - */
 
.em-search-wrapper { margin:0 auto; width:1100px;}
.past-future-event-button { margin:-43px auto 31px auto; text-align:center; }
.past-future-event-button.before-search { margin:-43px auto -20px auto; }
.past-future-event-button a { font-size:20px; color:#999; text-decoration:underline; }
.past-future-event-button a:hover { color:#F8A176; text-decoration:none; }
.grid-item.event { background-color:#fdf9f0;  text-align:left; margin-right:1%; }

 
/**
 *  Event filter
 */
form.event-filter {margin: 50px 0 50px 0; overflow: hidden; }
form.event-filter ol {margin: 0;padding: 0;list-style-type: none;list-style-position: outside;overflow: hidden;text-align: center;}
form.event-filter li {display: inline-block;*display: inline;*zoom: 1;margin: 0 40px;}
form.event-filter select {font-family:'Optima-Bold';font-size: 21px;color: #1A1A1A;border: none;cursor: pointer; *zoom: 1;vertical-align: middle;background-color: #F8F2EF; margin-right:26px; appearance: none;}
form.event-filter option {font-family:'Optima-Bold';font-size: 21px;color: #1A1A1A;background-color: #F8F2EF;}
form.event-filter .icon {vertical-align: middle;margin-right: 13px;margin-left: 0;display: inline-block;*display: inline;*zoom: 1; background-color:#c5c7c8;}
form.event-filter .icon.selected { background-color:#f4a579;}

form.event-filter input { background-color:transparent; padding:4px 0px; border:none; border-bottom:1px solid #1A1A1A; font-family:'Optima-Bold';font-size: 21px;color: #1A1A1A;}

form.event-filter .em-search-submit { background:none; border:none;}


/* Search icons 
i.subsidiary {width: 53px;height: 53px; background-image: url(i/btn.world.png);}
i.category {width: 53px;height: 53px; background-image: url(i/btn.folder.png);}*/
i.category {width: 53px;height: 53px; background-image: url(i/btn.world.png);}
i.tag {width: 53px;height: 53px; background-image: url(i/btn.tag.png);}
i.geo {width: 53px;height: 53px; background-color:transparent; background-image: url(i/btn.pin.png);}
i.search {width: 53px;height: 53px; background-color:transparent!important; background-image: url(i/btn.search.png);}


/**
 *  Month and Year Title
 */
.css-events-list h2 {text-transform: uppercase;
font-family: Optima-Regular;
font-weight: normal;
font-size: 32px;
padding: 0px 10px;
text-align: center;
color:#006635;
margin: 30px 0 40px 0;
}

/**
 *  Header
 */
.grid-item.event header { padding:20px 10px 5px 22px; }
.grid .grid-item.event header h3 { font-family:"Optima-Bold"; font-weight:normal; color:#579b79; text-transform:uppercase; margin:0; padding:0; text-align:left; font-size:25px;
  line-height:28px; 
}
.grid .grid-item.event header a { text-decoration:none; }

/*ADD*/
.grid .grid-item.event header h3 {
    font-family: "Optima-Regular";
    font-weight: normal;
    color: #579b79;
    text-transform: none;
    margin: 2px 0 0 76px;
    padding: 0;
    text-align: left;
    font-size: 32px;
    line-height: 36px;
}

/**
 *  Date in a square
 */
.grid-item.event p.date, .grid-item.event p.date span {display:block; }
.grid-item.event p.date {
	background: #F8A176;
    color: #fff;
    float: left;
    line-height: 18px;
    margin: 3px 12px 0 0px;
    min-width: 50px;
    position: relative;
    text-align: center;
    /*text-shadow: 0 -1px 1px rgba(0,0,0,0.5);*/
    border-radius: 2px;
    z-index: 2;}
.grid-item.event .month { background: rgba(255,255,255,0.2); font-size: 0.8em; letter-spacing: 0.2em; padding: 0.2em 0.4em 0; text-transform: uppercase;}
.grid-item.event .day {    font-size: 2.0em;
    padding: 0.4em 0.2em 0.3em .2em;
    font-weight: bold;}
.grid-item.event .weekday {    font-size: 0.7em;
    letter-spacing: 0.2em;
    line-height: 1.8em;}
.grid-item.event .year {    font-size: 0.7em;
    letter-spacing: 0.2em;
    line-height: 2.3em; }

/**
 *  Content
 */
.grid .grid-item.event section { margin:12px 10px 0 104px; min-height:90px; /*border-top: 1px solid #ccc;
    padding-top: 20px;*/ }

.grid .grid-item.event section p { font-size:13px; margin:4px 0; padding:0; }
.grid .grid-item.event section p.time { color:#333; font-family:'Optima-Bold'; }
.grid .grid-item.event section p.location { margin:15px 0; color:#999; background:url(i/ico.pin.png) left 3px no-repeat; padding-left:20px; }
.grid .grid-item.event section .img-top { width:100%; margin:10px 0 0 0; }


/**
 *  Footer
 */
.grid .grid-item.event footer { background-color:#fff; margin-top:15px; font-size:11px; clear:both; height:42px; 
    padding: 15px 0 21px 16px; position:relative; }
.grid .grid-item.event footer a { color:#006633; font-size:11px; text-decoration:none; pointer-events: none;
   cursor: default;}
.grid .grid-item.event footer img { float:left; margin-right:18px;}
.grid .grid-item.event footer .subsidiary a { font-size:14px; font-weight:bold; line-height:13px;}
.grid .grid-item.event footer .category { position:absolute; float:left; bottom:8px; left:65px; background:url(i/ico.folder.png) left no-repeat; padding-left:20px; display:none; }
.grid .grid-item.event footer .category ul { margin:0; padding:0; list-style:none; }
.grid .grid-item.event footer .category ul li { left:left; }
.grid .grid-item.event footer .tags { float: left; background: url(i/ico.tag.png) left no-repeat; padding-left: 21px; line-height: 19px; max-width: 310px; }

/**
 *  Pagination
 */
 .em-pagination {     padding-top: 22px;
    text-align: center;
    display: block;}
.em-pagination .page-numbers {     display: inline-block;
    padding: 13px 15px;
    background-color: #FFFFFF;
    color: #333333;
    text-decoration: none;
    font-size: 20px;
    margin-right: 7px;
    min-width: 24px;
    text-align: center;
    border-radius: 4px; }
.em-pagination .page-numbers:hover { background-color:#ccc; }
.em-pagination .page-numbers.current {background-color:#006633; color:#fff;}



/* 

  WOOCOMMERCE SHOP
----------------------------------------------------------------------------- */


.basket { margin: -60px 40px 0px 0; }
.single-product #content { margin-top: 40px; }
.product_meta { float:right; }

/**
  *  Product detail
  * - - - - - - - - - - - - - - - - - - - - - */

.product-description { padding:50px;}
.product-description h5 {font-size: 22px; margin: 20px 0 20px 0;color:#006635;}

.mp3Player { position:relative; min-height:30px; }

/**
 *  Play / Pause button
 */
.btnPlayPause { width: 25px; height: 20px; position:absolute; top:0; left:0; outline:none; border:none; }
.btnPlayPause { background-color:#fff; outline:none; background:url(i/btn.play.png) no-repeat 2px 4px; }
.btnPlayPause.pause { background:url(i/btn.pause.png) no-repeat 2px 4px;}

/**
 *  Infos text
 */
.product-description .rt-teaser { font-weight:bold; color:#006635; margin-top:-10px; }
.mp3Player ol { padding: 0; margin: 0 0 10px 25px; }
.mp3Player .pull-right { position:absolute; top:0; right:0px; }
.mp3Player .trackinfo { width: 80%; display:inline-block; margin-left:50px; }
.mp3Player p { float:left;}
.mp3Player .infoLabel { position:absolute; top:0; font-weight:bold; }
.mp3Player, .total-divider { clear:both; }
 
 /**
 *  Hide price for out of stock
 */
.outofstock .product_title .price{display:none}
.outofstock .amount{display:none}



/**
  *  Checkout
  * - - - - - - - - - - - - - - - - - - - - - */
  
/**
 *  Billing informations
 */
.woocommerce .order_details li, .woocommerce .order_details li:last-of-type { font-size: 1.1em; border-left: 1px dashed #d3ced2; border-right:none; padding: 0 20px; }


/* 

  FOOTER
----------------------------------------------------------------------------- */

/**
  *  Footer
  * - - - - - - - - - - - - - - - - - - - - - */
  
.main-footer { background-color:#f0e8e5; padding:50px; margin-top:30px; z-index:2; border-top:1px solid #e2d8d5;}
.main-footer .inner { width:1024px; }
.main-footer a { text-decoration:none;  }
.main-footer header.section-intro { margin:20px auto 30px auto; }

/**
 *  Donors logos
 */
.main-footer img {  
	/*-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	filter: url(i/desaturate.svg#greyscale);*/
	margin:20px 30px;
	    min-width: 160px;
		height:auto;
	
}
.main-footer a:hover img {
	-webkit-filter: none;
	filter: none;
}

/* 

  OTHERS
----------------------------------------------------------------------------- */


/**
 *  Helper classes
 * - - - - - - - - - - - - - - - - - - - - - */

.clearfix:before,
.clearfix:after {display:table; content:" "; }
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }
.fll {float:left;}
.flr {float:right;}

/**
 *  Print styles
 * - - - - - - - - - - - - - - - - - - - - - */

@media print {
    *,
    *:before,
    *:after {color:#000 !important; background:transparent !important; box-shadow:none !important; text-shadow:none !important; }
    a, a:visited { text-decoration:underline; }
    a[href]:after { content:" (" attr(href) ")"; }
    abbr[title]:after { content:" (" attr(title) ")";}
    a[href^="#"]:after,
    a[href^="javascript:"]:after {content:"";}
    pre, blockquote { border:1px solid #999; page-break-inside:avoid;}
    thead { display:table-header-group; }
    tr, img { page-break-inside:avoid; }
    img { max-width:100% !important; }
    p, h2, h3 { orphans:3; widows:3; }
    h2, h3 { page-break-after:avoid; }
}